## rust-nonempty-collections 1.0.1

=== debian/changelog ===
rust-nonempty-collections (1.0.1-1) unstable; urgency=medium

  * Package nonempty-collections 1.0.1 from crates.io using debcargo 2.7.10

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Sun, 21 Sep 2025 09:55:55 +0200
