=== debian/control ===
Source: rust-nonempty-collections
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Antonin Delpeuch <antonin@delpeuch.eu>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nonempty-collections]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nonempty-collections
Homepage: https://github.com/fosskers/nonempty-collections
X-Cargo-Crate: nonempty-collections
Rules-Requires-Root: no

Package: librust-nonempty-collections-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-either-1+default-dev,
 librust-indexmap-2+default-dev,
 librust-itertools+default-dev (>= 0.13-~~),
 librust-itertools+use-alloc-dev (>= 0.13-~~),
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev
Provides:
 librust-nonempty-collections+default-dev (= ${binary:Version}),
 librust-nonempty-collections+either-dev (= ${binary:Version}),
 librust-nonempty-collections+indexmap-dev (= ${binary:Version}),
 librust-nonempty-collections+itertools-dev (= ${binary:Version}),
 librust-nonempty-collections+serde-dev (= ${binary:Version}),
 librust-nonempty-collections-1-dev (= ${binary:Version}),
 librust-nonempty-collections-1+default-dev (= ${binary:Version}),
 librust-nonempty-collections-1+either-dev (= ${binary:Version}),
 librust-nonempty-collections-1+indexmap-dev (= ${binary:Version}),
 librust-nonempty-collections-1+itertools-dev (= ${binary:Version}),
 librust-nonempty-collections-1+serde-dev (= ${binary:Version}),
 librust-nonempty-collections-1.0-dev (= ${binary:Version}),
 librust-nonempty-collections-1.0+default-dev (= ${binary:Version}),
 librust-nonempty-collections-1.0+either-dev (= ${binary:Version}),
 librust-nonempty-collections-1.0+indexmap-dev (= ${binary:Version}),
 librust-nonempty-collections-1.0+itertools-dev (= ${binary:Version}),
 librust-nonempty-collections-1.0+serde-dev (= ${binary:Version}),
 librust-nonempty-collections-1.0.1-dev (= ${binary:Version}),
 librust-nonempty-collections-1.0.1+default-dev (= ${binary:Version}),
 librust-nonempty-collections-1.0.1+either-dev (= ${binary:Version}),
 librust-nonempty-collections-1.0.1+indexmap-dev (= ${binary:Version}),
 librust-nonempty-collections-1.0.1+itertools-dev (= ${binary:Version}),
 librust-nonempty-collections-1.0.1+serde-dev (= ${binary:Version})
Description: Correct-by-construction non-empty collections - Rust source code
 Source code for Debianized Rust crate "nonempty-collections"
