=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nonempty-collections 1.0.1 --all-targets --all-features
Features: test-name=rust-nonempty-collections:@
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nonempty-collections 1.0.1 --all-targets
Features: test-name=librust-nonempty-collections-dev:default
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nonempty-collections 1.0.1 --all-targets --no-default-features --features either
Features: test-name=librust-nonempty-collections-dev:either
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nonempty-collections 1.0.1 --all-targets --no-default-features --features indexmap
Features: test-name=librust-nonempty-collections-dev:indexmap
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nonempty-collections 1.0.1 --all-targets --no-default-features --features itertools
Features: test-name=librust-nonempty-collections-dev:itertools
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nonempty-collections 1.0.1 --all-targets --no-default-features --features serde
Features: test-name=librust-nonempty-collections-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nonempty-collections 1.0.1 --all-targets --no-default-features
Features: test-name=librust-nonempty-collections-dev:
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
