## rust-nonempty-collections 1.1.0

=== debian/changelog ===
rust-nonempty-collections (1.1.0-1) unstable; urgency=medium

  * Package nonempty-collections 1.1.0 from crates.io using debcargo 2.7.10

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Fri, 07 Nov 2025 16:46:01 +0100
