=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nonempty-collections
 Homepage: https://github.com/fosskers/nonempty-collections
 X-Cargo-Crate: nonempty-collections
-Rules-Requires-Root: no
 
 Package: librust-nonempty-collections-dev
 Architecture: any
@@ -39,17 +38,17 @@
  librust-nonempty-collections-1+indexmap-dev (= ${binary:Version}),
  librust-nonempty-collections-1+itertools-dev (= ${binary:Version}),
  librust-nonempty-collections-1+serde-dev (= ${binary:Version}),
- librust-nonempty-collections-1.0-dev (= ${binary:Version}),
- librust-nonempty-collections-1.0+default-dev (= ${binary:Version}),
- librust-nonempty-collections-1.0+either-dev (= ${binary:Version}),
- librust-nonempty-collections-1.0+indexmap-dev (= ${binary:Version}),
- librust-nonempty-collections-1.0+itertools-dev (= ${binary:Version}),
- librust-nonempty-collections-1.0+serde-dev (= ${binary:Version}),
- librust-nonempty-collections-1.0.1-dev (= ${binary:Version}),
- librust-nonempty-collections-1.0.1+default-dev (= ${binary:Version}),
- librust-nonempty-collections-1.0.1+either-dev (= ${binary:Version}),
- librust-nonempty-collections-1.0.1+indexmap-dev (= ${binary:Version}),
- librust-nonempty-collections-1.0.1+itertools-dev (= ${binary:Version}),
- librust-nonempty-collections-1.0.1+serde-dev (= ${binary:Version})
+ librust-nonempty-collections-1.1-dev (= ${binary:Version}),
+ librust-nonempty-collections-1.1+default-dev (= ${binary:Version}),
+ librust-nonempty-collections-1.1+either-dev (= ${binary:Version}),
+ librust-nonempty-collections-1.1+indexmap-dev (= ${binary:Version}),
+ librust-nonempty-collections-1.1+itertools-dev (= ${binary:Version}),
+ librust-nonempty-collections-1.1+serde-dev (= ${binary:Version}),
+ librust-nonempty-collections-1.1.0-dev (= ${binary:Version}),
+ librust-nonempty-collections-1.1.0+default-dev (= ${binary:Version}),
+ librust-nonempty-collections-1.1.0+either-dev (= ${binary:Version}),
+ librust-nonempty-collections-1.1.0+indexmap-dev (= ${binary:Version}),
+ librust-nonempty-collections-1.1.0+itertools-dev (= ${binary:Version}),
+ librust-nonempty-collections-1.1.0+serde-dev (= ${binary:Version})
 Description: Correct-by-construction non-empty collections - Rust source code
  Source code for Debianized Rust crate "nonempty-collections"
